Last Comment Bug 683874 - Remove modules/libimg/Makefile.in
: Remove modules/libimg/Makefile.in
Status: RESOLVED FIXED
fixed-in-bs
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla9
Assigned To: Matheus Kerschbaum
:
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-01 05:52 PDT by Ted Mielczarek [:ted.mielczarek]
Modified: 2011-09-15 19:16 PDT (History)
3 users (show)
emorley: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (2.68 KB, patch)
2011-09-01 20:31 PDT, Matheus Kerschbaum
ted: review+
emorley: checkin+
Details | Diff | Splinter Review
follow-up: remove modules/libimg/makefile from toolkit-makefiles.sh (1.22 KB, patch)
2011-09-02 22:02 PDT, Matheus Kerschbaum
ted: review+
emorley: checkin+
Details | Diff | Splinter Review

Description Ted Mielczarek [:ted.mielczarek] 2011-09-01 05:52:36 PDT
It's just an ifdef and a single entry in DIRS, we should move the contents of this file into toolkit-tiers.mk and remove it:
http://mxr.mozilla.org/mozilla-central/source/toolkit/toolkit-tiers.mk#166
Comment 1 Matheus Kerschbaum 2011-09-01 20:31:16 PDT
Created attachment 557758 [details] [diff] [review]
patch
Comment 2 Ted Mielczarek [:ted.mielczarek] 2011-09-02 04:26:13 PDT
Comment on attachment 557758 [details] [diff] [review]
patch

Review of attachment 557758 [details] [diff] [review]:
-----------------------------------------------------------------

Thanks!
Comment 3 Ed Morley [:emorley] 2011-09-02 18:49:04 PDT
http://hg.mozilla.org/projects/build-system/rev/a29b26c47685
Comment 4 Matheus Kerschbaum 2011-09-02 22:02:58 PDT
Created attachment 558029 [details] [diff] [review]
follow-up: remove modules/libimg/makefile from toolkit-makefiles.sh
Comment 5 Ed Morley [:emorley] 2011-09-04 02:44:26 PDT
(In reply to Matheus Kerschbaum from comment #4)
> follow-up: remove modules/libimg/makefile from toolkit-makefiles.sh

http://hg.mozilla.org/projects/build-system/rev/ecb93086eac5

Note You need to log in before you can comment on or make changes to this bug.